body {margin:0;padding:0;font-size:1.25em;font-family:malgun gothic;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
select {margin:0}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}
#berl {text-align:center;padding:0 0 6px;margin:0 0 6px}
#idqxli {display:inline-block;text-align:center}
.ewuq {padding:0 2px}
#sjwr {display:inline-block;height:207px;padding:0 4px;margin:0 3px}
#emwyyu {display:inline-block;text-align:left}
.gpm {padding:0 7px}
#hfer {height:132px;padding:0 0 7px}
.wsmi {display:inline-block;position:relative;text-align:left}
.dpilyp {display:inline-block;height:159px;margin:2px}
#twsdu {width:451px;text-align:center;padding:2px}

#epnxbz {position:relative;width:563px;height:239px;text-align:center}
.fdbfw {text-align:center;margin:4px}

#xiyd {display:inline-block;position:relative;width:686px;text-align:left}
#gfw {display:inline-block}
.hws {display:block;width:500px;font-size:0.85em;padding:5px;border:1px solid #568ed6}

.wvzkvv {display:inline-block;width:494px;text-align:left}
#oskp {height:192px}
.ytfyr {width:738px}

#xaamtw {width:753px;text-align:center}
.apzow {font-size:0.83em}
#cosha {height:184px;padding:9px}
#xmio {margin:2px}
#dbip {display:inline-block;width:344px;text-align:center;margin:0 0 7px}
.egcfa {display:block;text-align:center;font-size:0.96em;padding:0 0 6px}

.wqs {display:inline;text-align:left;font-size:0.81em;padding:0 0 3px}

#kuzlhw {display:block;padding:2px}

.frqy {font-size:0.84em}
.jbd {height:272px;text-align:center;padding:0 2px}
#yvlvr {width:401px;font-size:0.87em}

.njlfm {display:inline;width:720px;text-align:center;border:1px solid #8ba818}
.pqrjx {text-align:center}

.tbqze {position:relative;height:161px;margin:4px;border:1px solid #9042e0}
.avvzy {display:block;text-align:center;padding:0 0 6px}
.mhb {display:block;position:relative;height:118px;text-align:center;padding:7px;margin:0 4px}

#yzu {text-align:center;padding:0 8px}
.hnfc {display:block;height:169px;text-align:left;padding:7px}
#ztux {border:1px solid #d45b9f}
#tihr {width:808px;text-align:center;font-size:1.09em;padding:1px}
.dvetin {position:relative;text-align:left;font-size:0.92em;border:1px solid #9e69d1}

#gnsh {position:relative;text-align:center;padding:0 4px;margin:0 9px;border:1px solid #dc826f}
#eviqdi {text-align:left;padding:7px;margin:4px}
.lqbr {width:452px;font-size:1.17em;padding:0 0 5px;border:1px solid #5e54ce}
#ybzobn {text-align:center;padding:0 2px;border:1px solid #d021de}
.vdbmqw {display:block;position:relative;width:617px;font-size:1.09em;padding:10px;margin:0 3px;border:1px solid #217c88}
.snw {display:block;position:relative;width:535px;font-size:1.1em}

#etdi {width:404px;text-align:center;padding:3px;margin:0 3px}

.tnhoak {text-align:center;padding:9px}
#hhrj {display:block;width:824px}
.boxb {display:inline-block;position:relative;text-align:center;padding:0 10px}

#hvajz {width:845px}
#hfeyvp {text-align:center;font-size:1.03em;margin:0 0 8px}
.iqctb {text-align:center;margin:2px}
.xtrcx {width:771px;height:224px;margin:0 6px}

.emd {width:645px}
.isgcns {display:inline;width:812px;padding:6px;margin:0 9px}
.bqq {width:646px;padding:0 6px;margin:0 10px}
